.content-column {
	text-align: justify;
}

/* =Small Margins Template
-------------------------------------------------------------- */

.full_width  {
	width: 100%;
}
.one_half {
	width: 49% ;
	margin-right: 2% ;
}
.one_half.last_column {
	width: 49% ;
	margin-right: 0px ;
}
.one_third {
	width: 32% ;
	margin-right: 2% ;
}
.one_third.last_column {
	width: 32% ;
	margin-right: 0px ;
}
.two_third {
	width: 66% ;
	margin-right: 2% ;
}
.two_third.last_column {
	width: 66% ;
	margin-right: 0px ;
}
.one_fourth {
	width: 23.5% ;
	margin-right: 2% ;
}
.one_fourth.last_column {
	width: 23.5% ;
	margin-right: 0px ;
}
.three_fourth {
	width: 74.5% ;
	margin-right: 2% ;
}
.three_fourth.last_column {
	width: 74.5% ;
	margin-right: 0px ;
}
.one_fifth {
	width: 18.4% ;
	margin-right: 2% ;
}
.one_fifth.last_column {
	width: 18.4% ;
	margin-right: 0px ;
}
.two_fifth {
	width: 39% ;
	margin-right: 2% ;
}
.two_fifth.last_column {
	width: 39% ;
	margin-right: 0px ;
}
.three_fifth {
	width: 59% ;
	margin-right: 2% ;
}
.three_fifth.last_column {
	width: 59% ;
	margin-right: 0px ;
}
.four_fifth {
	width: 79.6% ;
	margin-right: 2% ;
}
.four_fifth.last_column {
	width: 79.6% ;
	margin-right: 0px ;
}
.one_sixth {
	width: 15% ;
	margin-right: 2% ;
}
.one_sixth.last_column {
	width: 15% ;
	margin-right: 0px ;
}

@media screen and (max-width: 600px){
	.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
		clear: both;
		width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 1em;
	}
}
